# Class LockWalletReply

#### Hierarchy

- unknown
  - LockWalletReply

- Defined in src/protobuf/grpc_pb.d.ts:3532
- Defined in src/protobuf/grpc_pb.d.ts:3541

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new LockWalletReply(): LockWalletReply

- #### Returns LockWalletReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:3533

### toObject

- toObject(includeInstance?: boolean): LockWalletReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns LockWalletReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:3534

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): LockWalletReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns LockWalletReply

  - Defined in src/protobuf/grpc_pb.d.ts:3537

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: LockWalletReply, reader: BinaryReader): LockWalletReply

- #### Parameters

  - ##### message: LockWalletReply

  - ##### reader: BinaryReader

  #### Returns LockWalletReply

  - Defined in src/protobuf/grpc_pb.d.ts:3538

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: LockWalletReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: LockWalletReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:3536

### `Static` toObject

- toObject(includeInstance: boolean, msg: LockWalletReply): LockWalletReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: LockWalletReply

  #### Returns LockWalletReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:3535

Generated using TypeDoc